### Cluster management template project

Example [cluster management](https://docs.gitlab.com/ee/user/clusters/management_project.html) project.

This project is based on a GitLab [Project Template](https://docs.gitlab.com/ee/gitlab-basics/create-project.html).

Improvements can be proposed in the [original project](https://gitlab.com/gitlab-org/project-templates/cluster-management).


## Helpful Documents

Persistent Storage:
https://www.digitalocean.com/community/questions/how-to-persist-data-from-mongodb-running-in-kubernetes-cluster